View Issue Details

IDProjectCategoryView StatusLast Update
0001234SUMoNew Featurepublic2010-07-24 14:42
ReportergemalAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version2.8.2 
Target VersionFixed in Version2.9.0 
Summary0001234: Add version numbers to Report Error
DescriptionCurrently we you right click on a line and select "Report Error" you get the following subject:

[SUMo] Error Report for Plugin Container for Firefox

It would be nice if the mail in the body or subject include the version numbers:

Subject: [SUMo] Error Report for Plugin Container for Firefox
Body: Version: 1.9.3231 Update Available: 2.0.0.13213
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2010-07-19 11:57 gemal New Issue
2010-07-20 18:34 Kyle_Katarn Assigned To => Kyle_Katarn
2010-07-20 18:34 Kyle_Katarn Status new => acknowledged
2010-07-24 14:42 Kyle_Katarn Status acknowledged => resolved
2010-07-24 14:42 Kyle_Katarn Fixed in Version => 2.9.0
2010-07-24 14:42 Kyle_Katarn Resolution open => fixed